<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>First Flexbox</title>
    <link rel="stylesheet" href="css/first-flex.css">
</head>
<body>

    <main>
        <section>
            <p>Section 1</p>
        </section>
        <section>
            <p>Section 2</p>
        </section>
        <section>
            <p>Section 3</p>
        </section>
    </main>
    
</body>
</html>